/** @format */

import { lazy } from "react";

const qingyunBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/QingyunDrawer.tsx"));
		}),
);
export default qingyunBucket;
